/*  
V dokumente su hlavne farby -
 	
	color: 	#699 - tyrkysovo-šedá (horný pás)
	color: 	#008 - tmavomodrá (texty, pás menu)
	color: 	#F00 - červená (a:hover)
*/
 


* {  margin: 0px; padding: 0px; }

body {
/*  font-family: 'Alegreya', serif; */
  font-family: 'Open Sans', sans-serif; 
  margin: 0px;
  padding: 0px;
  font-size: 1.0em;
  background-color: #F2ECD3;
  color: #000000; }

p	{font-size: 1.0em; color: #000; margin: 10px 0px; text-align: justify;}
strong	{font-size: 1.2em; color: #008; margin: 10px 0px; text-align: justify;}
h1	{font-size: 1.4em; color: #F00; margin: 30px auto; padding: 0; text-align: center; text-transform: uppercase; }
h2	{font-size: 1.2em; color: #C00; margin: 10px auto; text-align: center;}
h3	{font-size: 1.0em; color: #C00; margin: 10px auto; text-align: center;}

a	{font-weight: bold; text-decoration: none; background-color: transparent; font-size: 1.0em; color: #008;}
a:hover	{color: #F00;}

td 	{font-size: 1.0em; margin: 10px; padding: 5px 15px; color: #000; text-align: center;}

#top_strap
	{width: 100%; min-height: 50px; height: auto; background-color: #699; text-align: center; }

#top_strap_nazov
	{display: block; margin: 12px; background-color: transparent; text-align: left; float: left; }
#top_strap_kontakty
	{display: block; margin: 12px; background-color: transparent; text-align: right; float: right;}
#top_strap h1
	{ text-transform: none; margin: 0px; padding: 0px;
	font-size: 1.0em; color: #FFF; border: none;}
#top_strap p
	{ text-transform: none; margin: 0px; padding: 0px;
	font-size: 1.0em; color: #FFF; border: none;}

#top_strap a  { color: #FFF;}
#top_strap a:hover  { color: #006;}

div .clear_float { display: block; clear: both; width: 100%; padding: 0px; margin: 0px;}

div#logo {width: 350px; margin: 10px auto 5px auto; background-color: transparent; }

#main_menu
	{width: 100%; margin: 4px auto; min-height: 50px; height: auto; background-color: #006; text-align: center; }


div#page {width: 960px; margin: 30px auto 20px auto; background-color: transparent; }


div#banner
	{display: block; width: 100%; height: auto; margin: 0px; background-color: #FFF;}

div#banner_mobil {display: none; }

#main_panel
	{display: block; width: 72%; margin: 0px; background-color: transparent; text-align: left; float: left; }

#additional_panel
	{display: block; width: 26%; margin: 0px; background-color: transparent; text-align: center; float: right;}

#additional_panel h3
	{width: 100%; margin: 0px; padding: 3px 0px; background-color: #699; border-radius: 5px; text-align: center; color: #FFF;  }

#additional_panel p
	{text-align: center; margin: 10px auto 20px auto;}


#additional_panel strong
	{center; color: #F00; font-size: 1.4em; font-weight: bold;}


#sluzby 
	{display: block; width: 100%; margin: 10px 0px 30px 0px; background-color: transparent; text-align: center; vertical-align: top;}

#sluzby .krtkovanie_kanalizacie, .dazdove_zvody, .monitoring_kanalizacie
	{display: inline-block; width: 200px; padding: 0px 10px; margin: 0px auto 15px auto; background-color: transparent; text-align: center; vertical-align: top; }


div#footer
	{display: block; width: 100%; height: auto; padding: 10px; background-color: #039; text-align: center; }

#footer  a	
	{display: inline-block; text-decoration: none; margin: 15px 15px; padding: 10px; background-color: transparetn; font-size: 1.5em; color: #FFF7B2;}

#footer a:hover	
	{text-decoration: underline;}

#footer p	
	{padding: 0px; font-size: 0.833em; color: #FFF7B2; vertical-align: bottom; text-align: center;}


#fotogaleria   { 
  display: block;
  width: 100%;
  margin: 5px auto;
  background-color: transparent;

}

#fotogaleria a  { 
  display: inline-block;
  width: 23%;
  margin: 3px 0.4%;
  color: #FF6600;
  font-size: 0.95em;
  text-decoration: none;
  font-weight: bold;
  background-color: transparent;
  border-radius: 4px;
}

#fotogaleria img  { 
  width: 100%;
  height: auto;
  margin: 0px;
  border-radius: 4px;
}